Bug 143179 - [PATCH] net-mgmt/mrtg: use $USERS & $GROUPS to handle users instead of via pkg-install
Summary: [PATCH] net-mgmt/mrtg: use $USERS & $GROUPS to handle users instead of via pk...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-24 18:20 UTC by Sevan Janiyan
Modified: 2010-02-11 19:50 UTC (History)
1 user (show)

See Also:


Attachments
mrtg-2.16.2_3,1.patch (4.04 KB, patch)
2010-01-24 18:20 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2010-01-24 18:20:01 UTC
remove /var/run/mrtg via pkg-deinstall instead of via plist
pkg-install is already listed in SUB_FILES, no need to invoke sed manually

Added file(s):
- files/pkg-deinstall.in

Port maintainer (ports@subnets.ru) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-24 18:20:11 UTC
Maintainer of net-mgmt/mrtg,

Please note that PR ports/143179 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143179

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-01-24 18:20:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Alexey V. Panfilov 2010-01-26 17:11:59 UTC
It seems to me right patch. Approved.

--
subnets.ru team.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-01-26 17:53:49 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Wesley Shields freebsd_committer 2010-01-26 19:53:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 6 Alexey V. Panfilov 2010-02-10 16:35:47 UTC
This PR obsoleted by 143728, please, close it.
Comment 7 dfilter service freebsd_committer 2010-02-11 19:42:42 UTC
pgollucci    2010-02-11 19:42:33 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/mrtg        Makefile pkg-plist 
    net-mgmt/mrtg/files  pkg-install.in 
  Added files:
    net-mgmt/mrtg/files  patch-aa patch-ab pkg-deinstall.in 
  Log:
  1. remove /var/run/mrtg via pkg-deinstall instead of via plist
     pkg-install is already listed in SUB_FILES, no need to invoke sed manually
  2. Fix wrong choice strings for translation
  3. Fix some words at russian translation
  
  PR:             ports/143728, ports/143179
  Submitted by:   "Alexey V. Panfilov" <ports@subnets.ru> (maintainer)
  
  Revision  Changes    Path
  1.104     +12 -21    ports/net-mgmt/mrtg/Makefile
  1.4       +11 -0     ports/net-mgmt/mrtg/files/patch-aa (new)
  1.1       +32 -0     ports/net-mgmt/mrtg/files/patch-ab (new)
  1.1       +2 -0      ports/net-mgmt/mrtg/files/pkg-deinstall.in (new)
  1.2       +2 -13     ports/net-mgmt/mrtg/files/pkg-install.in
  1.27      +0 -1      ports/net-mgmt/mrtg/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Philip M. Gollucci freebsd_committer 2010-02-11 19:43:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 9 Philip M. Gollucci freebsd_committer 2010-02-11 19:43:35 UTC
Responsible Changed
From-To: wxs->pgollucci

superceeded by 143728